Subject: [Healeys] Tail pipes

From: I Erbs <[email-masked]>
Date: Mon, 1 Jun 2015 20:58:50 -0700

--===============7414297059872297983==

--001a113f8fd6d2d897051780f5cd

The tail pipes came off my muffler  and I want to know if I should use some
compound on them? They had a small leak before I knocked them off backing
my Car off a trailer. Or Should I just crank down on the clamps

Mr. Ira Erbs

--001a113f8fd6d2d897051780f5cd
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr">The tail pipes came off my muffler=C2=A0 and I want to know =
if I should use some compound on them? They had a small leak before I knock=
ed them off backing my Car off a trailer. Or Should I just crank down on th=
e clamps </p>
<p dir=3D"ltr">Mr. Ira Erbs</p>

--001a113f8fd6d2d897051780f5cd--

--===============7414297059872297983==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7414297059872297983==--